body{
	/*background-color:#eb2139;
	background-image:url('image/bck.jpg');*/
	background-color:#000000;
	height:100%;
	margin-bottom:100px;

}

h1{
	font-weight:normal;
	letter-spacing:-1px;
	font-size:26px;

}

.quote{
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	padding:5px 0 5px 20px;
	color:#FFFFFF;
	float:right;
	font-style:italic;
	width:150px;
}

.content{
	width:500px;
	min-height:100%;
	height:100%;
	padding:0px 0px 65px 0px; 
	z-index:500; 
	font-size:16px;
	line-height:26px;
	font-family:Arial, Helvetica, sans-serif;	
	position:fixed; 
	top:0px; 
	left:0px; 
	color:#222222;
	/*
	background-color:#d1d2cb;
	background-image:url('/AnnualReport/2010/image/menuBck2.jpg');
	background-repeat:repeat-y;
	background-position:right;
	*/
}

.content a{
	color:#ffffff;
	text-decoration:none;
}

.content .links{

	padding:5px 0;
	border-bottom:1px dotted #000000;
	
}

.content .links:hover{

	background-color:#e83852;
	
}

.title{
	height:90px;
	padding:30px 30px 0 60px;
	color:#ffffff;
	/*background-image:url('/AnnualReport/2010/image/titleBck.png');
	background-repeat:no-repeat;
	background-position:left;
	*/
}

.caption{

	z-index:500; 
	position:fixed;
	left:500px;
	top:140px;
	width: 300px;
	color:#f9c2ca;
	font-family:Arial, Helvetica, sans-serif;
	
}

.caption a{
	color:#FFFFFF;

}

.innerContent{
	width:370px;
	min-height:55%;
	height:55%;
	margin-left:29px;
	overflow:auto;
	margin-top:40px;
	padding: 0px 40px 50px 7%;
	margin-bottom:10px;
}

.creditsButton{
	width:20px;
	height:65px;
	position:fixed;
	left:470px;
	bottom:15px;
	z-index:600;
	cursor:pointer;
}

.navigation1{
	font-family:Arial, Helvetica, sans-serif;	
	color:#ffffff;
	font-size:12px;
}

.navigation1 a{
	padding-right:10px;
	color:#ffffff;
	text-decoration:none;
	cursor:pointer;
}

.navigation1 a:hover{
	color:#eeeeee;
	text-decoration:none;
}

.background{
	z-index:10; 
	position:fixed; 
	top:0; 
	left:0px;
	width:100%; 
	height:100%; 
	min-height:100%;
}

/*now it's on the left*/
.rightBlackBar{
	position:fixed;
	left:0px;
	width:10px;
	height:100%;
	min-height:100%;
	background-color:#000000;
	z-index:600;

}

.extraLinks{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
}

.extra_nav{
	padding:0px 0px 0px 3%;
	position:fixed;
	bottom:0px;
	left:0px;
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border-radius: 12px; 
	color:#FFFFFF;
	
}

.modalBck{
	display:none;
	width:100%;
	height:100%;
	min-height:100%;
	background-color:#000000;
	z-index:700;
	position:fixed;
	top:0px;
	left:0px;
	filter: alpha(opacity=70);
	-moz-opacity: .7;
	KhtmlOpacity: .7;
	opacity: .7;
}

.modalDialog{
	display:none;
	position:relative;
	top:100px;
	z-index:800;
	width:700px;
	margin:0 auto;	
	padding:10px 10px 0 10px;
	background-color:#d1d2cb;
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border-radius: 12px; 
	-moz-box-shadow: 0px 0px 4px #000; 
	-webkit-box-shadow: 0px 0px 4px #000; 
	box-shadow: 0px 0px 4px #000; 

}

.modalCloseButton{
	position:absolute;
	top:-20px;
	right:-20px;
	cursor:pointer;
	width:54px;
	height:52px;
	background-image:url('/AnnualReport/2010/image/closeButton.png');
}

.modalCloseButton:hover{

	background-image:url('/AnnualReport/2010/image/closeButton_rollover.png');
}

.modalDialog h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	letter-spacing:-1px;
	margin-bottom:15px;
}

.modalDialog a{
	color:#333333;

}

.modaDialog a:hover{
	color:#666666;
	
}

.modalInner{
	overflow:auto;
	padding:0 40px 40px 40px;
}
